<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <set name="63c33147-2971-4ce6-bf87-4692800d3a08MusicBusinessProfileIds" />
    <int name="63c33147-2971-4ce6-bf87-4692800d3a081" value="0" />
    <int name="63c33147-2971-4ce6-bf87-4692800d3a08MusicUserIsBrandProfile" value="0" />
</map>
